.banner{
    width: 100%;
    height: 4.5rem;
    background: url(../images/achievements/banner.jpg) no-repeat center;
    background-size: cover;
}
img{
    width: 100%;
}
.capital {
    width: 100%;
    background: url(../images/achievements/capital.jpg) no-repeat center;
    background-size: cover;
    padding: .7rem 0;
}

.capital ul li {
    box-shadow: .04rem 0 .06rem 0 #E7E7E7;
    border-radius: .2rem;
    overflow: hidden;
}

.capital ul li img {
    width: 100%;
}

.capital ul li .cap_bottom {
    background: #FFFFFF;
    border-radius: .2rem;
    /* position: relative;
    top: -.2rem; */
    margin-top: -0.2rem;
}

.capital ul li .cap_bottom h5 {
    font-weight: 500;
    font-size: .32rem;
    color: #0650B7;
}

.capital ul li .cap_bottom p {
    font-size: .26rem;
    color: #333333;
    line-height: .46rem;
}
.capital ul li:nth-child(2){
    margin-top: .4rem;
}
.education {
    width: 100%;
    background: url(../images/achievements/education.jpg) no-repeat center;
    background-size: cover;
    padding: 0.6rem 0;
    color: #FFFFFF;
}

.education h2 {
    font-weight: 600;
    font-size: .32rem;
    color: #FFFFFF;
    text-align: center;
}

.education h3 {
    font-weight: 400;
    font-size: .28rem;
    color: #FFFFFF;
    line-height: .36rem;
    margin-top: .15rem;
    text-align: center;
}

.education h5 {
    font-size: .22rem;
    color: #FFFFFF;
    line-height: .32rem;
    margin-top: .5rem;
}

.education ul {
    margin: .5rem 0 0 .3rem;
}

.education ul li img {
    width: .8rem;
}
.education ul li {
    margin-top: 30px;
}

.education ul li p {
    font-size: .22rem;
    color: #FFFFFF;
    line-height: .36rem;
    margin-left: .5rem;
}
.education .bot{
    display: flex;
    justify-content: space-between;
    margin-top: .5rem;
}
.education .bot img{
    width: auto;
    height: 2.75rem;
}
.offer{
    padding:0.6rem 0;
}
.swiper-container .swiper-slide{
    width: 2.5rem;
    margin-top: .3rem;
}